/*!
Theme Name: Naturio Child
Theme URI: https://www.templatemonster.com/vendors/zemez
Author: Zemez
Author URI: https://zemez.io/
Description: Naturio Child theme.
Template: kava
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: naturio-child
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
DocumentationID: naturio
Template Id: prod-11619
*/

#toTop {
	cursor: pointer;
}

.jet-mega-menu-item .jet-mega-menu-item__link--top-level:before, .jet-mega-menu-item__link--top-level:after {
    text-align: center;
        position: absolute;
        font-family: fontawesome;
        font-size: 0;
        line-height: 0;
        content: "\f299";
        color: #86AE34;
        font-weight: normal;
        text-indent: 0!important;
        -webkit-transform: rotate(-130deg);
        -ms-transform: rotate(-130deg);
        transform: rotate(-130deg);
        -webkit-transition: all .7s ease;
        -o-transition: all .7s ease;
        transition: all .7s ease;
    }
    
    .jet-mega-menu-item .jet-mega-menu-item__link--top-level:before {
                left: 60%;
        top: -32px;
        margin-left: 15px;
        }
        
        .jet-menu-item .jet-mega-menu-item__link--top-level:after {
                left: 40%;
        top: -32px;
        margin-left: -15px;
        }
    
    .jet-mega-current-menu-item .jet-mega-menu-item__link--top-level:before,
    .jet-mega-menu-item:hover .jet-mega-menu-item__link--top-level:before
     {
            left: calc(50% - 3px);
        font-size: 20px;
        line-height: 20px;
        margin-left: -5px;
        top: -19px;
        margin-bottom: 0;
        z-index: 1;
        -webkit-transform: rotate(23deg);
        -ms-transform: rotate(23deg);
        transform: rotate(23deg);
        -webkit-transition: all .6s ease;
        -o-transition: all .6s ease;
        transition: all .6s ease;
    }
    
    .jet-mega-current-menu-item .jet-mega-menu-item__link--top-level:after,
    .jet-mega-menu-item:hover .jet-mega-menu-item__link--top-level:after {
            left: 50%;
        font-size: 20px;
        line-height: 20px;
        top: -14px;
        margin-left: -15px;
        margin-bottom: 0;
        z-index: 1;
        -webkit-transform: rotate(350deg);
        -ms-transform: rotate(350deg);
        transform: rotate(350deg);
        -webkit-transition: all .4s ease;
        -o-transition: all .4s ease;
        transition: all .4s ease;
    }
    
    
    @media ( max-width: 1023px ) {
        .jet-mega-menu-item .jet-mega-menu-item__link--top-level:before, .jet-mega-menu-item__link--top-level:after {
        display: none
        }
    }
div .jet-mega-menu-list .jet-mega-menu-sub-menu__list {
    padding: 20px 0px !important;
}

.products .price{
    font-weight: 900;
}

body:not(.page-template-fullwidth-content) .site-content__wrap{
    margin-top: 30px;
    margin-bottom: 30px;
}